<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="140dp">

    <ImageView
        android:id="@+id/main_image"
        android:layout_width="260dp"
        android:layout_height="140dp"
        android:layout_centerHorizontal="true"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/main_category_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignStart="@id/main_image"
        android:background="@drawable/main_label_bg"
        android:padding="5dp"
        android:text="@string/app_name"
        android:textColor="@color/color_text"
        android:textSize="12sp" />

</RelativeLayout>

